@charset "utf-8";
#maincontent {
	padding: 0px;
	width: 1000px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	position: relative;
}
#maincontent #header {
	background-image: url(../images/header_bg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	margin: 0px;
	padding: 0px;
	float: left;
	height: 95px;
	width: 1000px;
}
#maincontent #nav {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 1000px;
	background-image: url(../images/nav_bg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 50px;
	text-align: right;
}
#nav_wrap   {
	position: absolute;
	z-index: 22;
	left: 146px;
}

#maincontent #body #leftcol {
	margin: 0px;
	float: left;
	width: 265px;
	position: relative;
	padding-top: 140px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

#leftcol p {
margin-left: 10px;	
}

.facebook {
	position: relative;
	z-index: 999;
	margin-left: 730px;
	margin-top: 58px;
}

p {
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}

#maincontent #body #leftcol #father {
	position: absolute;
	z-index: 1;
	left: -4px;
	top: -119px;
}
#maincontent #body #rightcol {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 735px;
}
#maincontent #body #rightcol #slide {
	margin: 0px;
	float: left;
	width: 729px;
	padding-top: 0px;
	padding-right: 6px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#maincontent #body #rightcol #text {
	margin: 0px;
	float: left;
	width: 635px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	color: #FFF;
	padding-top: 0px;
	padding-right: 40px;
	padding-bottom: 0px;
	padding-left: 60px;
}




#maincontent #footer {
	background-image: url(../images/footer_bg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	margin: 0px;
	float: left;
	width: 980px;
	height: 30px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 10px;
	color: #736b62;
	text-align: right;
	padding-top: 60px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#maincontent #footer  {
	background-image: url(../images/footer_bg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 10px;
	color: #736b62;
	text-align: right;
	text-decoration: none;
}

#maincontent #footer a.chip:link, a.chip:visited, a.chip hover {
	color: #736b62;
	text-decoration: none;
}

#maincontent #body #rightcol #int_text {
	margin: 0px;
	float: left;
	width: 685px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	color: #c9b8a3;
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 30px;
	line-height: 22px;
}
#maincontent #body #leftcol #int_father {
	position: absolute;
	z-index: 1;
	left: 5px;
	top: -140px;
}
#maincontent #int_header {
	background-image: url(../images/int_header_bg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	margin: 0px;
	padding: 0px;
	float: left;
	height: 95px;
	width: 1000px;
}
#maincontent #int_nav {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 1000px;
	background-image: url(../images/int_nav_bg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 50px;
	text-align: right;
}
a:link, a:visited {
	color: #FFF;
	text-decoration: underline;
}
a:hover, a:active {
	color: #FFF;
	text-decoration: none;
}



h2 {
	color: #ffb053;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
}

strong {
	color: #ffb053;
}

ul.dateline li {
	color: #efe4d6;
	font-size: 14px;
	line-height: 18px;
}
ul#navmenu-h { margin: 0; padding: 0; list-style: none; position: relative; }

ul#navmenu-h ul {
	width: 150px; /* Sub Menu Width */
	margin: 0;
	list-style: none;
	display: none;
	position: absolute;
	top: 100%;
	left: 0;
	padding: 0px;
}

ul#navmenu-h ul ul,ul#navmenu-h ul ul ul { top: 0; left: 100%; }

ul#navmenu-h li { float: left; display: inline; position: relative; }
ul#navmenu-h ul li {
	width: 100%;
	display: block;
	padding-top: 5px;
	padding-bottom: 5px;
	background-color: #fe9900;
	text-align: center;
}

/* Root Menu */
ul#navmenu-h a {
	padding: 0px;
	float: left;
	display: block;
	color: #333;
	font-size: 12px;
	line-height: 18px;
	text-decoration: none;
	height: 1%;
	margin: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}

/* Root Menu Hover Persistence */
ul#navmenu-h a:hover,ul#navmenu-h li:hover a,ul#navmenu-h li.iehover a {
	/*color: #FFF;
	background-color: #BBB;*/
}

/* 2nd Menu */
ul#navmenu-h li:hover li a,ul#navmenu-h li.iehover li a {
	float: none;
	background-color: #fe9900;
}

/* 2nd Menu Hover Persistence */
ul#navmenu-h li:hover li a:hover,ul#navmenu-h li:hover li:hover a,ul#navmenu-h li.iehover li a:hover,ul#navmenu-h li.iehover li.iehover a {
	background-color: #FFA928;
}

/* 3rd Menu */
ul#navmenu-h li:hover li:hover li a,ul#navmenu-h li.iehover li.iehover li a {
 background: #999;
}

/* 3rd Menu Hover Persistence */
ul#navmenu-h li:hover li:hover li a:hover,ul#navmenu-h li:hover li:hover li:hover a,ul#navmenu-h li.iehover li.iehover li a:hover,ul#navmenu-h li.iehover li.iehover li.iehover a {
 background: #666;
}

/* 4th Menu */
ul#navmenu-h li:hover li:hover li:hover li a,ul#navmenu-h li.iehover li.iehover li.iehover li a {
 background: #666;
}

/* 4th Menu Hover */
ul#navmenu-h li:hover li:hover li:hover li a:hover,ul#navmenu-h li.iehover li.iehover li.iehover li a:hover {
 background: #333;
}

/* Hover Function - Do Not Move */
ul#navmenu-h li:hover ul ul,ul#navmenu-h li:hover ul ul ul,ul#navmenu-h li.iehover ul ul,ul#navmenu-h li.iehover ul ul ul { display: none; }
ul#navmenu-h li:hover ul,ul#navmenu-h ul li:hover ul,ul#navmenu-h ul ul li:hover ul,ul#navmenu-h li.iehover ul,ul#navmenu-h ul li.iehover ul,ul#navmenu-h ul ul li.iehover ul { display: block; }

